StartFrameTitle=Para que la*electricidad*\nno*se incendie*
AdventureVanOverview=Mantén el*control*\nde tu sistema eléctrico
LoadEditorView=*Fiable*calcula los cables\ny fusibles adecuados
OnboardingSystemView=*Seguro*combina\nconsumos, baterías y cargadores
ComponentSelectorView=Busca en el*amplio*catálogo\nlo que necesitas
BillOfMaterials=Ten*claro*\nqué piezas aún te faltan
